RubyGems Navigation menu

openid_registrable 0.0.2

OpenidRegistrable is gem for Rails. It makes possible define required and optional fields for registration via OpenID and to map them to fields of your model.

Versions:

  1. 0.0.2 - March 31, 2011 (75 KB)
Show all versions (2 total)

Runtime Dependencies:

Authors:

  • Vít Krchov

Owners:

9b068e109254f7f8986bd62279bfc682

Total downloads 1,156

For this version 1,154

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openid_registrable', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install openid_registrable = Copy to clipboard Copied!

Links: